<div class="profile-img" [style.backgroundImage]="url ? 'url('+ url + ')' : 'url(\'assets/images/user.png\')'" >
  <div class="img-ctrl">
    <ul >
      <li (click)="onSelectFile()"><img src="assets/images/upload.svg" /></li>
      <span *ngIf="url !== 'assets/images/user.png'">
        <li (click)="deleteImage()"><img src="assets/images/delete.svg" /></li>
      </span>
    </ul>
  </div>
</div>

